package com.yingpaipay.business.service;

import com.yingpaipay.business.domain.bo.AppletScanBo;


public interface ITextInService {
    String imageToPdf(AppletScanBo bo);

    String imageToWord(String image);

    String wordToImage(String docx);

    String wordToPdf(String docx);
}
